QT.multimedia_private.VERSION = 6.7.2
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_LIB_BASE/QtMultimedia.framework/Versions/A/Headers/6.7.2 $$QT_MODULE_LIB_BASE/QtMultimedia.framework/Versions/A/Headers/6.7.2/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 lib_bundle internal_module
QT.multimedia_private.enabled_features = ffmpeg avfoundation coreaudio videotoolbox spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa evr gstreamer_1_0 gstreamer_app gstreamer_photography gstreamer_gl gstreamer gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer pulseaudio wmsdk opensles wasm wmf
QMAKE_LIBS_AVFOUNDATION = -framework AVFoundation
QMAKE_LIBDIR_FFMPEG = /usr/local/FFmpeg-n6.1.1/lib
QMAKE_INCDIR_FFMPEG = /usr/local/FFmpeg-n6.1.1/include
QMAKE_LIBS_FFMPEG = libswscale.dylib libswscale.dylib libswresample.dylib libswresample.dylib libavutil.dylib libavutil.dylib libavformat.dylib libavformat.dylib libavcodec.dylib libavcodec.dylib
